:root {
  --growth-anchor-dark-green: #182116;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

h1:not(.text-balance),
h2:not(.text-balance),
h3:not(.text-balance),
h4:not(.text-balance),
h5:not(.text-balance),
h6:not(.text-balance),
p:not(.text-balance) {
  text-wrap: pretty;
}

body {
  background-color: var(--growth-anchor-dark-green);
}

.rounded-growth-anchor {
  border-radius: 48px;
  position: relative;
  z-index: 1;
  margin-bottom: -48px;
}

.rounded-growth-anchor + * {
  padding-top: calc(48px + var(--space-2xl));
}

.audiences-section-gradient {
  background-image: radial-gradient(
    90% 115% at 100% 0,
    rgb(177, 217, 176) 5%,
    rgb(214, 242, 194) 20%,
    rgb(249, 252, 227) 100%
  );
}

.growth-anchor-corner-gradient {
  background: radial-gradient(
    50% 50% at 50% 50%,
    #0047ff 0%,
    #3a81b4 26%,
    #92d6bf 61%,
    #cdf986 82%,
    #cdf986 100%
  );
  width: 55rem;
  height: 55rem;
  filter: blur(160px);
  z-index: 0;
  opacity: 0.6;
  position: absolute;

  top: -26%;
  left: 70vw;
}

.growth-anchor-eclipse-background {
  border-radius: 56.49375rem;
  opacity: 0.8;
  background: radial-gradient(
    94% 107% at 60% 108.22%,
    rgba(21, 86, 248, 0) 87.32%,
    #1556f8 92.41%,
    #cdf986 93%
  );

  width: 56.49375rem;
  height: 56.49375rem;
  transform: rotate(-133.043deg);
  filter: blur(43.79671859741211px);
  z-index: 0;
  position: absolute;

  @media (max-width: 899px) {
    top: -32%;
    left: 49vw;
    width: 28rem;
    height: 28rem;
    filter: blur(21px);
  }

  @media (min-width: 900px) {
    top: -40%;
    left: 56vw;
  }
}

.growth-anchor-bg-image {
  background-image: url('https://cdn.shopify.com/b/shopify-brochure2-assets/298698d3abef27e8f63e2a8d975ea315.jpg');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 1950px 850px;
}

.growth-anchor-bg-conversion-img {
  background-image: url('https://cdn.shopify.com/b/shopify-brochure2-assets/aa362e43f5524874d324514867ed5222.jpg?originalWidth=414&originalHeight=565');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;

  @media (min-width: 768px) {
    background-size: cover;
    background-image: url('https://cdn.shopify.com/b/shopify-brochure2-assets/6844014c89eca4164a20877373de326a.png');
  }
}

.bg-growth-anchor-dark-green {
  background-color: var(--growth-anchor-dark-green);
}

.growth-anchor-hero-bg-video {
  /* Fix bug with horizontal scroll */
  top: -170px;
  right: -15%;

  @media (min-width: 1200px) {
    top: -85px;
    right: calc((var(--margin) - 10px) * -1);
  }
}
